package com.pcloud.book.util.common;

/**
 * @Describe: 是否枚举类
 * @Author: zhangdongwei
 * @Date: Create on 20:08 2019/11/18 0018
 */
public enum  YesOrNoEnums {
    /**
     * 是
     */
    YES(1, "1"),
    /**
     * 否
     */
    NO(0, "0");

    private Integer value;
    private String code;

    YesOrNoEnums(Integer value, String code) {
        this.value = value;
        this.code = code;
    }

    public Integer getValue() {
        return value;
    }

    public String getCode() {
        return code;
    }
}
